.stm-overview-news .stm-overview-news-grid {
    display: grid;
    grid-template-columns: 100%;
    gap: 2em;
}

.stm-overview-news .news-item {
    height: 100%;
    margin: 0;
}

.stm-overview-news .news-item-inner {
    position: relative;
    display: flex;
    flex-flow: column-reverse nowrap;
    gap: 1em;
    background-color: #ffffff;
    border-left: 10px solid #009BDF;
    border-bottom: 10px solid #009BDF;
    padding-bottom: 25px;
    padding-left: 30px;
}


.stm-overview-news .news-item .content .title {
    color: #303B42;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 0.5em;
}

.stm-overview-news .news-item .content .excerpt {
    color: #303B42;
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 1em;
}

.stm-overview-news .news-item .content .link {
    color: var(--wp--preset--color--content);
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
}

.stm-overview-news .news-item .content .link:focus,
.stm-overview-news .news-item .content .link:active,
.stm-overview-news .news-item .content .link:hover {
    color: var(--wp--preset--color--primary);
}

.stm-overview-news .news-item-inner .image img {
    width: 100%;
    height: auto;
}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .stm-overview-news .news-item-inner {
        align-items: center;
        flex-flow: row wrap;
        gap: 2em;
    }

    .stm-overview-news .news-item-inner > * {
        flex: 1;
    }

    .stm-overview-news .news-item-inner > .image {
        flex: 0.5;
    }

    .stm-overview-news .news-item .content .title {
        font-size: 20px;
    }

    .stm-overview-news .news-item .content .link {
        font-size: 18px;
    }

}


@media (min-width: 1200px) {

    .stm-overview-news .news-item-inner > .image {
        flex: 0.4;
    }

}
